.listTitleHeader {
    height: 40px;
    background-color: #f9f9f9;
    padding-top: 5px;
}

.publicationListTitle {
    margin-left: 10px;
    float: left;
}

.publicationListTrigger {
    float: left;
}

.publicationListTriggerRelapse {
    float: left;
 }

.publicationsListContent {
}

.publicationsListIconMenu {
    float: right !important;
}

.toggle_content {
    list-style: none outside none;
    margin: 0 0;
    background-color: white;
    margin-top: 5px;
}

.publicationsListRow {
    display: block;
    height: 30px;
}

.publicationsListRowColumnNames {
    font-weight: bold;
}

.publicationsListRowIndex {
    float: left;
    width: 30px;
    text-align: center;
}

.publicationsListRowTitle {
    float: left;
    width: 500px;
}

.publicationsListRowFormat {
    float: left;
    width: 80px;
    text-align: center;
}

.publicationsListRowLanguage {
    float: left;
    width: 80px;
    text-align: center;
}


.publicationsListRowType {
    width: 80px;
    float: left;
    text-align: center;
}

.publicationsListRowActions {
    float: right;
    width: 60px;
    text-align: center;
}

#publicationListSearchWrapper table {
    border: 0px solid transparent !important;
    border-collapse: separate;
    border-spacing: 10px;
}

#publicationListSearchWrapper td {
    background-color: #f9f9f9 !important;
    border: 0px solid transparent !important;
}

#publicationListSearchWrapper thead {
    display: none;
}

.form {
    max-height: 90vh;
}

.pl-share-actions{
    height: 20px!important;
    margin-top: 25px!important;;
}


#ec-widget-share-button {
    display: block;
    clear: both;
    background: white;
    width: initial;
    padding: 0px 6px 0px 6px;
    min-width: 36px;
    line-height: 18px;
    margin-left: 1px;
    font-size: 13px;
    height: 23px;
    border-radius: 4px;
    border: 1px solid #cccccc;
    color: #3366cc;
    font-family: Arial, sans-serif;
}